Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Sep 2021 00:50:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION mary joy pendon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mary joy pendon Bot:  Hi Mary Joy Pendon ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6348519716 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503812092            04:39 AM, 12th Sep                     mary joy pendon                    6346848989           04:40 AM, 12th Sep                   Sohaib                   Hi Mary  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:41 AM, 12th Sep                     mary joy pendon                             04:42 AM, 12th Sep                     mary joy pendon                             04:42 AM, 12th Sep                     mary joy pendon                    hello.. you see my two shipments are still undelivered           04:43 AM, 12th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +966503812092           04:43 AM, 12th Sep                     mary joy pendon                    and they did not contact me since they asked for my location in WhatsApp           04:43 AM, 12th Sep                     mary joy pendon                    yes, that's my number           04:43 AM, 12th Sep                     mary joy pendon                             04:44 AM, 12th Sep                     mary joy pendon                             04:44 AM, 12th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:45 AM, 12th Sep                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           04:45 AM, 12th Sep                     mary joy pendon                    tayib. will be expecting the delivery this week inshallah           04:46 AM, 12th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            04:46 AM, 12th Sep                   Sohaib                   Is there anything else I can help you with?           04:48 AM, 12th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:49 AM, 12th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3091270